How to install libavahi-qt4-1 on Debian Unstable (Sid)